Разработчики обязаны обновить свои приложения для работы с Android 9 Pie для публикации в Google Play

Автор Антон Курилов в 19:00 01.11.2019
- 0 +  1 545 0
Разработчики обязаны обновить свои приложения для работы с Android 9 Pie для публикации в Google Play

C 1 ноября 2019 года при публикации обновлений приложений Google Play, они должны поддерживать API Level 28, которые предназначены для Android 9 Pie. Похожее правило, но для публикации в магазине новых программ, действует с 1 августа.

Таким образом Google стимулирует разработчиков приложений поддерживать последние изменения в платформе, в том числе касающиеся безопасности и конфиденциальности. Такое требование анонсировано в 2017 году.

Для приложений по-прежнему не существует нижней границы поддержки версий Android, т.е. программы всё ещё могут работать даже с Android 1.0.

По данным Google, в конце августа 2019 года Android 9 Pie был установлен на 22,6% всех сертифицированных в Google Play устройств.

Подписывайтесь на Rozetked в Telegram, во «ВКонтакте» и обязательно в YouTube.
Хабы: google

03.12.2019
Qualcomm Snapdragon Tech Summit 2019
07.01.2020
CES 2020
24.02.2020
MWC 2020
Нет событий
19.12.2019
Премьера «Звездные войны: Эпизод 9»
17.12.2020
Премьера «Аватар 2»
Все события




Комментарии

03.12.2019
Qualcomm Snapdragon Tech Summit 2019
07.01.2020
CES 2020
24.02.2020
MWC 2020
Нет событий
19.12.2019
Премьера «Звездные войны: Эпизод 9»
17.12.2020
Премьера «Аватар 2»
Все события